<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>SLS_EvictionTrack.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>SLS_: You&apos;ve been evicted from your home in Solitude</Source>
      <Dest>SLS_: あなたはソリチュードの自宅から立ち退きされた</Dest>
    </String>
    <String List="0">
      <Source>SLS_: The eviction on your home in Solitude has been lifted</Source>
      <Dest>SLS_: ソリチュードの自宅の立ち退きが解除された</Dest>
    </String>
    <String List="0">
      <Source>The eviction on your home in Solitude has been lifted</Source>
      <Dest>ソリチュードの自宅の立ち退きが解除された</Dest>
    </String>
    <String List="0">
      <Source>SLS_: You&apos;ve been evicted from your home in Riften</Source>
      <Dest>SLS_: あなたはリフテンの自宅から立ち退きされた</Dest>
    </String>
    <String List="0">
      <Source>SLS_: The eviction on your home in Riften has been lifted</Source>
      <Dest>SLS_: リフテンの自宅の立ち退きが解除された</Dest>
    </String>
    <String List="0">
      <Source>The eviction on your home in Riften has been lifted</Source>
      <Dest>リフテンの自宅の立ち退きが解除された</Dest>
    </String>
    <String List="0">
      <Source>SLS_: Eviction quest started</Source>
      <Dest>SLS_：立ち退きクエストが開始されました</Dest>
    </String>
    <String List="0">
      <Source>SLS_: You&apos;ve been evicted from your home in Markarth</Source>
      <Dest>SLS_: あなたはマルカルスの自宅から立ち退きされた</Dest>
    </String>
    <String List="0">
      <Source>SLS_: The eviction on your home in Markarth has been lifted</Source>
      <Dest>SLS_: マルカルスの自宅の立ち退きが解除された</Dest>
    </String>
    <String List="0">
      <Source>The eviction on your home in Markarth has been lifted</Source>
      <Dest>マルカルスの自宅の立ち退きが解除された</Dest>
    </String>
    <String List="0">
      <Source>SLS_: You&apos;ve been evicted from your home in Whiterun</Source>
      <Dest>SLS_: あなたはホワイトランの自宅から立ち退きされた</Dest>
    </String>
    <String List="0">
      <Source>SLS_: The eviction on your home in Whiterun has been lifted</Source>
      <Dest>SLS_: ホワイトランの自宅の立ち退きが解除された</Dest>
    </String>
    <String List="0">
      <Source>The eviction on your home in Whiterun has been lifted</Source>
      <Dest>ホワイトランの自宅の立ち退きが解除された</Dest>
    </String>
    <String List="0">
      <Source>SLS_: You&apos;ve been evicted from your home in Windhelm</Source>
      <Dest>SLS_: あなたはウィンドヘルムの自宅から立ち退きされた</Dest>
    </String>
    <String List="0">
      <Source>SLS_: The eviction on your home in Windhelm has been lifted</Source>
      <Dest>SLS_: ウィンドヘルムの自宅の立ち退きが解除された</Dest>
    </String>
    <String List="0">
      <Source>The eviction on your home in Windhelm has been lifted</Source>
      <Dest>ウィンドヘルムの自宅の立ち退きが解除された</Dest>
    </String>
  </Content>
</SSTXMLRessources>